﻿@charset "utf-8";
body {
	background-color: #7F7F84;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	padding-top: 0px;
	background-attachment: fixed;
	background-image: url(/common/images_fonds/01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
img {
	border:none;
}

a:link {
	color: #D98200;
	text-decoration: none;
}
a:visited {
	color: #D5A764;
	text-decoration: none;
}
a:hover {
	color: #FF9E0D;
	text-decoration: none;
}
a:active {
	color: #FF9E0D;
	text-decoration: none;
}


a:link .cube {
	color: #000;
	text-decoration: none;
}
a:link .cube .blanc{
	color: #FFF;
	text-decoration: none;
}
a:visited .cube {
	color: #000;
	text-decoration: none;
}
a:visited .cube .blanc{
	color: #FFF;
	text-decoration: none;
}
a:hover .cube {
	color: #FF9E0D;
	text-decoration: none;
	background-color:rgba(51,51,51,.7);
}
a:active .cube {
	color: #FF9E0D;
	text-decoration: none;
}


.cube a:link {
	color: #000;
	text-decoration: none;
}
.cube a:link.blanc {
	color: #FFF;
	text-decoration: none;
}
.cube a:visited {
	color: #000;
	text-decoration: none;
}
.cube a:visited.blanc {
	color: #FFF;
	text-decoration: none;
}
.cube a:hover , .cube a:hover.blanc  {
	color: #FF9E0D;
	text-decoration: none;
}
.cube a:active {
	color: #FF9E0D;
	text-decoration: none;
}
a .cube.selected {
	color: #FF9E0D;
	text-decoration: none;
	background-color:rgba(51,51,51,.7);
}



#page {
	padding: 0px;
	width: 1080px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.clearboth {
	font-size: 1%;
	clear: both;
}
.clearleft{
	clear: left;
}
.colExt {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 750px;
	width: auto;
	border: 0px none #333333;
}
.colExt.gauche{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	width: auto;
}
.colExt.droite{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
}
.colCentre {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	max-width:456px ;
	width: auto;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.cube {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	position: relative;
	background-color: rgba(130,130,130,.7);
}

.gauche .cube{
	height: 149px;
	width: 149px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}
.droite .cube{
	height: 149px;
	width: 149px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;	
}
.gauche .cube.amain{
	width: 148px;
	border-right-width: 0px;
	border-right-style: none;
	
}
.droite .cube.amain {
	width: 148px;
	border-left-width: 0px;
	border-left-style: none;
}

.colCentre .cubeGauche {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 149px;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	border-left-width: 1px;
	border-left-color: #333333;
}
.colCentre .cubeDroit {
	margin: 0px;
	padding: 0px;
	float: left;	
	height: 149px;
	width: 151px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	border-right-width: 1px;
	border-right-color: #333333;
}
#liensLongs {
	height: 70px;
	width: 290px;
	position: absolute;
	left: -154px;
	top: 1px;
}

.colCentre .cubeCentre {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 149px;
	width: 148px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
#main {
	background-color: rgba(51,51,51,.9);
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	min-height:599px;
	width: 450px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #222;
	border-bottom-color: #111;
	border-left-color: #222;
}
#main .itemFixe {
	margin: 0px;
	padding: 0px;
	height: 149px !important;
	max-height: 149px !important;
	overflow: auto;
	width: 450px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	clear: left;
}
#main .itemAuto {
	margin: 0px;
	padding: 0px;
	height: auto !important ;
	min-height:149px;
	width: 450px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;		
}
#main .itemFixe img{
	border: none;
	display:block;
	float: left;
	height: 149px;
	width: 150px;
}
#main .itemFixe img .x3{
	border: none;
	display:block;
	float: left;
	height: 149px;
	width: 450px;
}
#main .texte{
	color: #CCC;
	display: block;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#main .texte .anglais{
	font-style:italic;

}
#main .itemFixe .texte{
	width: 255px;
	clear: none;
	word-break: hyphenate;
	padding-bottom: 0px;
}
#main .wrap{
	clear:both;
}
/*#main .wrap:after{
	content:"<br />";
	background-color:yellow;
	color:red;
	font-weight:bold;
}*/
#main .texte h1, h2, h3, h4 {
	font-weight: bold;
	margin-top:3px;
	margin-bottom:3px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #D98200;
}
#main .titremembres h1, h2, h3, h4 {
	font-weight: bold;
	margin-top:3px;
	margin-bottom:3px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #D98200;
}

#main .texte p {
	margin:0px;
	padding:0px;
}
#main .note{
	font-size:9px;
}
.cube .h_dr{
	padding: 5px;
	height: 93%;
	width: 93%;
	text-align: right;
}
.cube .h_ga {
	padding: 5px;
	height: 93%;
	width: 93%;
	text-align: left;
}
.cube .b3_ga {
	height: auto;
	width: 93%;
	text-align: left;
	padding-top: 100px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.cube .b3_dr {
	height: auto;
	width: 93%;
	text-align: right;
	padding-top: 100px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.cube .b2_ga {
	height: auto;
	width: 93%;
	text-align: left;
	padding-top: 115px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.cube .b2_dr {
	height: auto;
	width: 93%;
	text-align: right;
	padding-top: 115px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.cube .b1_ga {
	height: auto;
	width: 93%;
	text-align: left;
	padding-top: 130px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.cube .b1_dr {
	height: auto;
	width: 93%;
	text-align: right;
	padding-top: 130px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.cube.selected{
	background-color:rgba(51,51,51,.7);	
}

#logo {
	position: absolute;
	height: 73px;
	width: 288px;
	left: 87px;
	top: 98px;
	z-index:900;
}
.blanc{
	color: #FFF;
}
.orange {
	color: #F59401 !important;
}

.plus{
	font-size:120%;
	font-weight: bold;
}
#main .titremembres {
	color: #D98200;
	padding: 10px;
}
#main .itemMembre {
	float: left;
	width: 140px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	color: #FFF;
}
#main .itemMembre a:link {
	color: #FFF;
}
#main .itemMembre a:visited {
	color: #EEE;
}
#main .itemMembre a:hover {
	color: #F93 ;
}
#main .itemMembre a:active	 {
	color: #F93 ;
}


/*
playback timings (ms):
  captures_list: 97.483
  RedisCDXSource: 0.561
  PetaboxLoader3.resolve: 92.708
  load_resource: 157.26
  PetaboxLoader3.datanode: 114.146 (4)
  exclusion.robots: 0.169
  CDXLines.iter: 23.072 (3)
  esindex: 0.011
  LoadShardBlock: 68.822 (3)
  exclusion.robots.policy: 0.159
*/